Loading...
Searching...
No Matches
globus_rsl_assist.h File Reference

RSL Utility Functions. More...

`#include "globus_common.h"`
`#include "globus_rsl.h"`

Go to the source code of this file.

## Functions

void | globus_rsl_assist_string_canonicalize (char *ptr)
| Canonicalize an attribute name.
int | globus_rsl_assist_attributes_canonicalize (globus_rsl_t *rsl)
| Canonicalize all attribute names in an RSL parse tree.

## Detailed Description

RSL Utility Functions.